package org.project.item.armors;

public class Cloak extends Armor{
    private static  int Durability = 50;
    private static  int Defense = 15;
    private static  int Defensecost = 25;

    public Cloak(){
        super(Defense,Durability,Defensecost);
    }
}
